## rust-bon-macros 3.7.1

=== debian/changelog ===
rust-bon-macros (3.7.1-1) unstable; urgency=medium

  * Package bon-macros 3.7.1 from crates.io using debcargo 2.7.10

 -- Eddie Billoir <lechatp@outlook.fr>  Wed, 20 Aug 2025 22:45:01 +0530
