=== debian/control ===
Source: rust-bon-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.59.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-0.20+default-dev <!nocheck>,
 librust-ident-case-1+default-dev <!nocheck>,
 librust-prettyplease-0.2+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.88-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.56-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.56-~~) <!nocheck>,
 librust-syn-2+visit-dev (>= 2.0.56-~~) <!nocheck>,
 librust-syn-2+visit-mut-dev (>= 2.0.56-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bon-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bon-macros
Homepage: https://bon-rs.com/
X-Cargo-Crate: bon-macros
Rules-Requires-Root: no

Package: librust-bon-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-0.20+default-dev,
 librust-ident-case-1+default-dev,
 librust-prettyplease-0.2+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.88-~~),
 librust-quote-1+default-dev,
 librust-rustversion-1+default-dev,
 librust-syn-2+default-dev (>= 2.0.56-~~),
 librust-syn-2+full-dev (>= 2.0.56-~~),
 librust-syn-2+visit-dev (>= 2.0.56-~~),
 librust-syn-2+visit-mut-dev (>= 2.0.56-~~)
Provides:
 librust-bon-macros+alloc-dev (= ${binary:Version}),
 librust-bon-macros+default-dev (= ${binary:Version}),
 librust-bon-macros+experimental-overwritable-dev (= ${binary:Version}),
 librust-bon-macros+implied-bounds-dev (= ${binary:Version}),
 librust-bon-macros+std-dev (= ${binary:Version}),
 librust-bon-macros-3-dev (= ${binary:Version}),
 librust-bon-macros-3+alloc-dev (= ${binary:Version}),
 librust-bon-macros-3+default-dev (= ${binary:Version}),
 librust-bon-macros-3+experimental-overwritable-dev (= ${binary:Version}),
 librust-bon-macros-3+implied-bounds-dev (= ${binary:Version}),
 librust-bon-macros-3+std-dev (= ${binary:Version}),
 librust-bon-macros-3.7-dev (= ${binary:Version}),
 librust-bon-macros-3.7+alloc-dev (= ${binary:Version}),
 librust-bon-macros-3.7+default-dev (= ${binary:Version}),
 librust-bon-macros-3.7+experimental-overwritable-dev (= ${binary:Version}),
 librust-bon-macros-3.7+implied-bounds-dev (= ${binary:Version}),
 librust-bon-macros-3.7+std-dev (= ${binary:Version}),
 librust-bon-macros-3.7.1-dev (= ${binary:Version}),
 librust-bon-macros-3.7.1+alloc-dev (= ${binary:Version}),
 librust-bon-macros-3.7.1+default-dev (= ${binary:Version}),
 librust-bon-macros-3.7.1+experimental-overwritable-dev (= ${binary:Version}),
 librust-bon-macros-3.7.1+implied-bounds-dev (= ${binary:Version}),
 librust-bon-macros-3.7.1+std-dev (= ${binary:Version})
Description: Private Proc-macro crate for bon crate - Rust source code
 Source code for Debianized Rust crate "bon-macros"
