=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bon-macros 3.7.1 --all-targets --all-features
Features: test-name=rust-bon-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bon-macros 3.7.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-bon-macros-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bon-macros 3.7.1 --all-targets
Features: test-name=librust-bon-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bon-macros 3.7.1 --all-targets --no-default-features --features experimental-overwritable
Features: test-name=librust-bon-macros-dev:experimental-overwritable
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bon-macros 3.7.1 --all-targets --no-default-features --features implied-bounds
Features: test-name=librust-bon-macros-dev:implied-bounds
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bon-macros 3.7.1 --all-targets --no-default-features --features std
Features: test-name=librust-bon-macros-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bon-macros 3.7.1 --all-targets --no-default-features
Features: test-name=librust-bon-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-expect-test-1+default-dev (>= 1.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable
